### Property

# Handy PreferencesWindow:search-enabled

since: 1.0

#### Declaration

    property search-enabled: gboolean [ read, write ]

#### Description [src]

Whether search is enabled.

Type:`gboolean`

Available since: 1.0

Default value | TRUE
Getter method | `hdy_preferences_window_get_search_enabled()`
Setter method | `hdy_preferences_window_set_search_enabled()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no